/* ***** HOMEPAGE ***** */

/* feel free to add CSS here for the homepage only */

#homePage
{
margin:0 0 1.6em 0;

}


#homePage h2
{
	margin:0 0 0.6em 0;
	padding: 0.1em 0.0em;
	line-height : 1.6em;
	font-size:1.8em;
	color:#D77233;
	text-align:left;

}

#homePage h3
{
	margin:0 0 0.6em 0;
	padding: 0.1em 0.0em;
	line-height : 1.6em;
	font-size:1.8em;
	color:#3985C7;
	text-align:left;

}

